Categories:
  - System
  - Multimedia
License: GPL-3.0-only
WebSite: https://github.com/caydey/ffshare
SourceCode: https://github.com/caydey/ffshare
IssueTracker: https://github.com/caydey/ffshare/issues

AutoName: FFShare

RepoType: git
Repo: https://github.com/caydey/ffshare.git

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: 8bbe69be8e3218fefc557cea218690c56cfac8f0
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.0.1
    versionCode: 2
    commit: 2d2c95a5f2854d44597278e5731c03081042c8fa
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 3
    commit: f86a312394a2aade425e30477c2e0b89ed33ddfb
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.1.0
CurrentVersionCode: 3
